/* 

	VANILLA TREELINE 3 WEBSITE CSS
	
	description: comment on page content
	
	media: screen, projection
	
	written by: Phil Redclift November 2008
	last edited: Phil Redclift November 2008
	
	
*/


div#primarycontent ul#l_comments {
	padding: 0;
	list-style: none;
}
	ul#l_comments li {
		border-top:1px solid #aaa;
		padding-top: 5px;
		margin-top: 10px;
	}
		ul#l_comments li h2 {
			font-size: 140%;
			line-height: 90%;
			padding-bottom: 0;
		}
